# XW_EXT_LINE Struct Reference

`#include <Xw_Extension.h>`

## Data Fields

void * | link
int | isupdated
int | nline
int | lines [MAXLINES]
XPoint * | plines [MAXLINES]

## Field Documentation

int XW_EXT_LINE::isupdated

int XW_EXT_LINE::lines[MAXLINES]

void* XW_EXT_LINE::link

int XW_EXT_LINE::nline

XPoint* XW_EXT_LINE::plines[MAXLINES]

The documentation for this struct was generated from the following file:

- Xw_Extension.h